<!-- our login component -->
<!-- <app-login-component></app-login-component> -->

<h2>Our Jokes App</h2>
<nav class="navbar">
    <a class="navbar-item" routerLink="login">Login</a>
    <a class="navbar-item" routerLink="home">Home</a>
    <a class="navbar-item" routerLink="jokes">Jokes</a>
</nav>

<router-outlet></router-outlet>

<footer>
    <p>The footer</p>
</footer>